---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: x86_64
  version: 3.21.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.3-x86_64.tar.gz
  iso: alpine-minirootfs-3.21.3-x86_64.tar.gz
  date: 2025-02-13
  time: 23:04:14
  size: 3507952
  sha256: 1a694899e406ce55d32334c47ac0b2efb6c06d7e878102d1840892ad44cd5239
  sha512: 43493f23a21c4cd954eda36b09c03f18432bbe817d7ded0f01a1f956268ec90edf7c149e879519d0bd40511bfc20d115336ac5ba8ac1da8bd86cda0251280cb4
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: x86_64
  version: 3.21.3
  flavor: alpine-netboot
  file: alpine-netboot-3.21.3-x86_64.tar.gz
  iso: alpine-netboot-3.21.3-x86_64.tar.gz
  date: 2025-02-13
  time: 23:07:03
  size: 276504567
  sha256: bd73d2cd5f4359f626d36fd403b222bc10cfefd2573aebad99a391ba5ffc9dbe
  sha512: e01cd3d121bdf9be7e13230f188ea422d98999d74b4501fa09220d4511ef25e26b9061b86e6da8492315354f1e21b70353aa9732df82233ade051b5f519eb6f1
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: x86_64
  version: 3.21.3
  flavor: alpine-standard
  file: alpine-standard-3.21.3-x86_64.iso
  iso: alpine-standard-3.21.3-x86_64.iso
  date: 2025-02-13
  time: 23:09:17
  size: 256901120
  sha256: e5a5b9f57e9c258b69f9e3eecf10a169f7186cb1520c14fc955115099bea2a50
  sha512: 7f06d99e9c212bad281e6dd1e628f582c446d912d4711f3d8a6cbccc18834d3d0d40dd8ca9eda82bff41bde616c8b9fcc23d47a4a56dc12863c5681d69578495
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.21
  arch: x86_64
  version: 3.21.3
  flavor: alpine-extended
  file: alpine-extended-3.21.3-x86_64.iso
  iso: alpine-extended-3.21.3-x86_64.iso
  date: 2025-02-13
  time: 23:12:01
  size: 1042284544
  sha256: 3e0ab3b6b4409bd0012be59970f08522e7fb049b6634242875e30add290f5444
  sha512: 4c72272d6fc4d67b884cf5568ebe42d7b59e186ae944873b39bf014ca46e1ce60379b560bebd7d7bc5bf250d6132ac6e91079a6b1b6a2d9ce788f34f35c87cc0
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.21
  arch: x86_64
  version: 3.21.3
  flavor: alpine-virt
  file: alpine-virt-3.21.3-x86_64.iso
  iso: alpine-virt-3.21.3-x86_64.iso
  date: 2025-02-13
  time: 23:12:52
  size: 66060288
  sha256: f28171c35bbf623aa3cbaec4b8b29297f13095b892c1a283b15970f7eb490f2d
  sha512: 996229779f5d98e5518e51719be8a2f251492989b904bc1c42be7f8f8c642a05e37e8d3b2b8bb40a8c236064c5e470a0f851f095789c7f898d02475f6d91e6dc
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.21
  arch: x86_64
  version: 3.21.3
  flavor: alpine-xen
  file: alpine-xen-3.21.3-x86_64.iso
  iso: alpine-xen-3.21.3-x86_64.iso
  date: 2025-02-13
  time: 23:15:59
  size: 1110900736
  sha256: d42e172c8cfadaae4893ea41248b8d27faea8f7c7f9b847bb42f4c4b52b94152
  sha512: 280ec464edaf912661980e1d28705f3633d2108e00b1bd2471c53f03b2df1ccb3d562fc8c2fca48da77613915aee0aeb5b0ec285774833ec9e0a639e020a4d9b
